Page MenuHomePhabricator

Weekly reports of GSoC17/Outreachy14 projects (tracking)
Closed, ResolvedPublic

Description

@allcandidates Weekly reports are a great means to document the progress of your projects, reflect on your learnings, share your work with the broader Wikimedia community & get feedback. Looking back at the collection of your GSOC posts years from now, you will feel accomplished & proud of yourself :)

Weekly Reports (~15) for GSOC/Outreachy are due as indicated on the respective pages:

https://www.mediawiki.org/wiki/GSOC17_WeeklyReports
https://www.mediawiki.org/wiki/Outreachy/Round_14/WeeklyReports

Once you are done writing a report, link it from the Updates section of the MediaWiki GSOC & Outreachy page.

We'll share your blog posts every week on Wikitech-I and through MediaWiki's social media channels.

Event Timeline

Sumit created this task.May 4 2017, 6:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2017, 6:50 PM
Sumit added a subscriber: Fz-29.May 4 2017, 7:02 PM

Congrats to the selected participants for getting selected for GSoC 2017. This is a tracking task for your weekly project reports. Make sure each of you create a subtask of this task and also associate it as a subtask of your proposal, for weekly reporting as in the example.

srishakatux renamed this task from Weekly reports of GSoC 2017 projects(tracking) to Weekly reports of GSOC17/Outreachy14 projects(tracking).May 11 2017, 8:37 PM
srishakatux triaged this task as Medium priority.
srishakatux updated the task description. (Show Details)
srishakatux added subscribers: Medhabansal, Eee888, Mine0901.
srishakatux updated the task description. (Show Details)May 11 2017, 8:48 PM
Aklapper renamed this task from Weekly reports of GSOC17/Outreachy14 projects(tracking) to Weekly reports of GSoC17/Outreachy14 projects (tracking).May 12 2017, 10:06 AM
srishakatux closed this task as Resolved.Sep 19 2017, 9:22 PM
srishakatux claimed this task.

Taking the liberty to close this task now that we have all the reports from GSoC 2017 and Outreachy Round 14 candidates listed here:
https://www.mediawiki.org/wiki/Google_Summer_of_Code_2017/Weekly_Reports
https://www.mediawiki.org/wiki/Outreachy/Round_14/WeeklyReports

Qgil awarded a token.Sep 20 2017, 9:56 AM